Subject: Re: bug#18221: Source of mit-scheme

From: Andreas Enge <[email-masked]>
Date: Sat, 27 Sep 2014 23:05:41 +0200

On Sat, Sep 27, 2014 at 03:42:54PM -0400, Mark H Weaver wrote:
> That commit adds a top-level procedure 'source-directory' that is
> specific to mit-scheme.  If it's kept at the top-level, it should
> probably be renamed to something like 'mit-scheme-source-directory'.
> 
> Also, it would be good to line up the two calls to 'string-prefix?'.

Sorry! Are you interested in looking more into how to make it compile on mips?
In that case you might do the changes at the same time. Otherwise, I will make
a separate commit to clean this up.

Andreas